Bug 1045255 - parole 0.5.4 was released, please update
Summary: parole 0.5.4 was released, please update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: parole
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-20 02:58 UTC by Filipe Rosset
Modified: 2013-12-31 01:54 UTC (History)
2 users (show)

Fixed In Version: parole-0.5.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-30 04:58:33 UTC


Attachments (Terms of Use)

Description Filipe Rosset 2013-12-20 02:58:04 UTC
Hi guys, parole 0.5.4 was released, can you please update it in F20+?

http://mail.xfce.org/pipermail/xfce-announce/2013-December/000292.html

Comment 1 Fedora Update System 2013-12-21 01:05:14 UTC
parole-0.5.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/parole-0.5.4-1.fc20

Comment 2 Filipe Rosset 2013-12-21 19:01:04 UTC
Kevin, what about to update parole also in F19?

Comment 3 Fedora Update System 2013-12-22 05:37:14 UTC
Package parole-0.5.4-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing parole-0.5.4-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23783/parole-0.5.4-1.fc20
then log in and leave karma (feedback).

Comment 4 Kevin Fenzi 2013-12-22 15:54:21 UTC
Sure, can do...

Comment 5 Fedora Update System 2013-12-22 16:07:36 UTC
parole-0.5.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/parole-0.5.4-1.fc19

Comment 6 Fedora Update System 2013-12-30 04:58:33 UTC
parole-0.5.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-31 01:54:05 UTC
parole-0.5.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.